Comment 1 for bug 543836

aMUSEd (masterofdisharmony) wrote :

Hello,
I have this issue as well - my card is a Linksys/Cisco W600USB.
After the upgrade from 9.10 to 10.04 beta 1 (and beta 2) I get the authentication error.
The card works well with 2.6.31 kernel!